[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCloseAction

## Declaration

Source position: forms.pp line 70

`type TCloseAction = (`
`caNone,` |  |
`caHide,` |  |
`caFree,` |  |
`caMinimize` |  |
`);`

## See also

TCustomForm.OnClose |  | Event handler for closing the form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.